QT.hunspellinputmethod.VERSION = 6.4.3
QT.hunspellinputmethod.name = QtHunspellInputMethod
QT.hunspellinputmethod.module = QtHunspellInputMethod
QT.hunspellinputmethod.libs = $$QT_MODULE_LIB_BASE
QT.hunspellinputmethod.ldflags = 
QT.hunspellinputmethod.includes = $$QT_MODULE_LIB_BASE/QtHunspellInputMethod.framework/Headers
QT.hunspellinputmethod.frameworks = $$QT_MODULE_LIB_BASE
QT.hunspellinputmethod.bins = $$QT_MODULE_BIN_BASE
QT.hunspellinputmethod.depends =  virtualkeyboard_private
QT.hunspellinputmethod.run_depends = core gui qml
QT.hunspellinputmethod.uses = 
QT.hunspellinputmethod.module_config = v2 lib_bundle
QT.hunspellinputmethod.DEFINES = QT_HUNSPELLINPUTMETHOD_LIB
QT.hunspellinputmethod.enabled_features = 
QT.hunspellinputmethod.disabled_features = 
QT_CONFIG += 
QT_MODULES += hunspellinputmethod

